.nrmalbults{
list-style-type: disc !important;
padding: 0px !important;
font-size: 13px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */

.modlist2cl {
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}

.modlist2cls {
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}
.modlist3cl{
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}
.modlist4cl{
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}
.cstomindnt{
margin-top: 20px;
}

}
/*(portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */

.modlist2cl {
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}

.modlist2cls {
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}
.modlist3cl{
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}
.modlist4cl{
    -webkit-column-count: 1 !important; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 1 !important; /* Firefox */
    column-count: 1 !important;
}

}


.custmaindlert{
margin: 0px !important;
line-height: 20px !important;
padding: 0px;
font-size: 15px;
text-align: left;
text-indent: 0px;
}

.paragrpndent{
text-indent: 50px;
}
.contnt-image-rght{
	float:right;	
}
.contnt-image-lft{
	float:left;
}

.contnt-text-rght{
	text-align: right;
}
.contnt-text-mid{
	align-self: center;	
}
.contnt-text-lft{
	text-align: left;
}
.contnt-text-cntr{
	text-align: center;
}
.image-shadow{
    box-shadow: 5px 10px 10px 0px #888;
    margin: 0px 0 10px 40px;
}
.custom-h2{
text-align: left;
color: #00358E;
/* text-shadow: 4px 2px 6px rgba(72, 72, 72, 1);*/
padding: 10px 0px 10px 0px;

}
.custom-Ch2{
text-align: center;
color: #00358E;
/* text-shadow: 4px 2px 6px rgba(72, 72, 72, 1); */
padding: 10px 0px 10px 0px;
}

.modlist2cl {
    -webkit-column-count: 2; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    list-style: none outside none;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}
.modlist2cls {

    -webkit-column-count: 2; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}
.costumlistbulists li {
    margin: 0px;
    padding: 13px 40px;
text-align:left;
align-self: center;
}
.modlist4cl {
    -webkit-column-count: 4; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    list-style: none outside none;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}
.modlist3cl {
    -webkit-column-count: 3; /*     -moz-columns: 2 auto; Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    list-style: none outside none;
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
}
.costumlistbulist li {
    margin: 0px;
    padding: 13px 0px;
    list-style: none outside none;
text-align:left;
align-self: center;
}
.costumlistbulist2 li {
    margin: 0px;
    padding: 10px 0px;
    list-style: none outside none;
text-align:left;
align-self: center;
}
.custmglypsiz1{
margin-top: 5px;
margin-bottom: 10px;
font-size: 25px;
padding: 4px;
}
.custmglypsiz2{
font-size: 25px;
}
.glyphiconclorblu{
color: #00358E;
}

@font-face{
	font-family:'Glyphicons Halflings';
	src:url(../fonts/glyphicons-halflings-regular.eot);
	src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

.glyphicon{
	position:relative;
	top:1px;
	display:inline-block;
	font-family:'Glyphicons Halflings';
	font-style:normal;
	font-weight:400;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale
}

.glyphicon-asterisk:before{
	content:"\2a"
}

.glyphicon-plus:before{
	content:"\2b"
}

.glyphicon-euro:before{
	content:"\20ac"
}

.glyphicon-minus:before{
	content:"\2212"
}

.glyphicon-cloud:before{
	content:"\2601"
}

.glyphicon-envelope:before{
	content:"\2709"
}

.glyphicon-pencil:before{
	content:"\270f"
}

.glyphicon-glass:before{
	content:"\e001"
}

.glyphicon-music:before{
	content:"\e002"
}

.glyphicon-search:before{
	content:"\e003"
}

.glyphicon-heart:before{
	content:"\e005"
}

.glyphicon-star:before{
	content:"\e006"
}

.glyphicon-star-empty:before{
	content:"\e007"
}

.glyphicon-user:before{
	content:"\e008"
}

.glyphicon-film:before{
	content:"\e009"
}

.glyphicon-th-large:before{
	content:"\e010"
}

.glyphicon-th:before{
	content:"\e011"
}

.glyphicon-th-list:before{
	content:"\e012"
}

.glyphicon-ok:before{
	content:"\e013"
}

.glyphicon-remove:before{
	content:"\e014"
}

.glyphicon-zoom-in:before{
	content:"\e015"
}

.glyphicon-zoom-out:before{
	content:"\e016"
}

.glyphicon-off:before{
	content:"\e017"
}

.glyphicon-signal:before{
	content:"\e018"
}

.glyphicon-cog:before{
	content:"\e019"
}

.glyphicon-trash:before{
	content:"\e020"
}

.glyphicon-home:before{
	content:"\e021"
}

.glyphicon-file:before{
	content:"\e022"
}

.glyphicon-time:before{
	content:"\e023"
}

.glyphicon-road:before{
	content:"\e024"
}

.glyphicon-download-alt:before{
	content:"\e025"
}

.glyphicon-download:before{
	content:"\e026"
}

.glyphicon-upload:before{
	content:"\e027"
}

.glyphicon-inbox:before{
	content:"\e028"
}

.glyphicon-play-circle:before{
	content:"\e029"
}

.glyphicon-repeat:before{
	content:"\e030"
}

.glyphicon-refresh:before{
	content:"\e031"
}

.glyphicon-list-alt:before{
	content:"\e032"
}

.glyphicon-lock:before{
	content:"\e033"
}

.glyphicon-flag:before{
	content:"\e034"
}

.glyphicon-headphones:before{
	content:"\e035"
}

.glyphicon-volume-off:before{
	content:"\e036"
}

.glyphicon-volume-down:before{
	content:"\e037"
}

.glyphicon-volume-up:before{
	content:"\e038"
}

.glyphicon-qrcode:before{
	content:"\e039"
}

.glyphicon-barcode:before{
	content:"\e040"
}

.glyphicon-tag:before{
	content:"\e041"
}

.glyphicon-tags:before{
	content:"\e042"
}

.glyphicon-book:before{
	content:"\e043"
}

.glyphicon-bookmark:before{
	content:"\e044"
}

.glyphicon-print:before{
	content:"\e045"
}

.glyphicon-camera:before{
	content:"\e046"
}

.glyphicon-font:before{
	content:"\e047"
}

.glyphicon-bold:before{
	content:"\e048"
}

.glyphicon-italic:before{
	content:"\e049"
}

.glyphicon-text-height:before{
	content:"\e050"
}

.glyphicon-text-width:before{
	content:"\e051"
}

.glyphicon-align-left:before{
	content:"\e052"
}

.glyphicon-align-center:before{
	content:"\e053"
}

.glyphicon-align-right:before{
	content:"\e054"
}

.glyphicon-align-justify:before{
	content:"\e055"
}

.glyphicon-list:before{
	content:"\e056"
}

.glyphicon-indent-left:before{
	content:"\e057"
}

.glyphicon-indent-right:before{
	content:"\e058"
}

.glyphicon-facetime-video:before{
	content:"\e059"
}

.glyphicon-picture:before{
	content:"\e060"
}

.glyphicon-map-marker:before{
	content:"\e062"
}

.glyphicon-adjust:before{
	content:"\e063"
}

.glyphicon-tint:before{
	content:"\e064"
}

.glyphicon-edit:before{
	content:"\e065"
}

.glyphicon-share:before{
	content:"\e066"
}

.glyphicon-check:before{
	content:"\e067"
}

.glyphicon-move:before{
	content:"\e068"
}

.glyphicon-step-backward:before{
	content:"\e069"
}

.glyphicon-fast-backward:before{
	content:"\e070"
}

.glyphicon-backward:before{
	content:"\e071"
}

.glyphicon-play:before{
	content:"\e072"
}

.glyphicon-pause:before{
	content:"\e073"
}

.glyphicon-stop:before{
	content:"\e074"
}

.glyphicon-forward:before{
	content:"\e075"
}

.glyphicon-fast-forward:before{
	content:"\e076"
}

.glyphicon-step-forward:before{
	content:"\e077"
}

.glyphicon-eject:before{
	content:"\e078"
}

.glyphicon-chevron-left:before{
	content:"\e079"
}

.glyphicon-chevron-right:before{
	content:"\e080"
}

.glyphicon-plus-sign:before{
	content:"\e081"
}

.glyphicon-minus-sign:before{
	content:"\e082"
}

.glyphicon-remove-sign:before{
	content:"\e083"
}

.glyphicon-ok-sign:before{
	content:"\e084"
}

.glyphicon-question-sign:before{
	content:"\e085"
}

.glyphicon-info-sign:before{
	content:"\e086"
}

.glyphicon-screenshot:before{
	content:"\e087"
}

.glyphicon-remove-circle:before{
	content:"\e088"
}

.glyphicon-ok-circle:before{
	content:"\e089"
}

.glyphicon-ban-circle:before{
	content:"\e090"
}

.glyphicon-arrow-left:before{
	content:"\e091"
}

.glyphicon-arrow-right:before{
	content:"\e092"
}

.glyphicon-arrow-up:before{
	content:"\e093"
}

.glyphicon-arrow-down:before{
	content:"\e094"
}

.glyphicon-share-alt:before{
	content:"\e095"
}

.glyphicon-resize-full:before{
	content:"\e096"
}

.glyphicon-resize-small:before{
	content:"\e097"
}

.glyphicon-exclamation-sign:before{
	content:"\e101"
}

.glyphicon-gift:before{
	content:"\e102"
}

.glyphicon-leaf:before{
	content:"\e103"
}

.glyphicon-fire:before{
	content:"\e104"
}

.glyphicon-eye-open:before{
	content:"\e105"
}

.glyphicon-eye-close:before{
	content:"\e106"
}

.glyphicon-warning-sign:before{
	content:"\e107"
}

.glyphicon-plane:before{
	content:"\e108"
}

.glyphicon-calendar:before{
	content:"\e109"
}

.glyphicon-random:before{
	content:"\e110"
}

.glyphicon-comment:before{
	content:"\e111"
}

.glyphicon-magnet:before{
	content:"\e112"
}

.glyphicon-chevron-up:before{
	content:"\e113"
}

.glyphicon-chevron-down:before{
	content:"\e114"
}

.glyphicon-retweet:before{
	content:"\e115"
}

.glyphicon-shopping-cart:before{
	content:"\e116"
}

.glyphicon-folder-close:before{
	content:"\e117"
}

.glyphicon-folder-open:before{
	content:"\e118"
}

.glyphicon-resize-vertical:before{
	content:"\e119"
}

.glyphicon-resize-horizontal:before{
	content:"\e120"
}

.glyphicon-hdd:before{
	content:"\e121"
}

.glyphicon-bullhorn:before{
	content:"\e122"
}

.glyphicon-bell:before{
	content:"\e123"
}

.glyphicon-certificate:before{
	content:"\e124"
}

.glyphicon-thumbs-up:before{
	content:"\e125"
}

.glyphicon-thumbs-down:before{
	content:"\e126"
}

.glyphicon-hand-right:before{
	content:"\e127"
}

.glyphicon-hand-left:before{
	content:"\e128"
}

.glyphicon-hand-up:before{
	content:"\e129"
}

.glyphicon-hand-down:before{
	content:"\e130"
}

.glyphicon-circle-arrow-right:before{
	content:"\e131"
}

.glyphicon-circle-arrow-left:before{
	content:"\e132"
}

.glyphicon-circle-arrow-up:before{
	content:"\e133"
}

.glyphicon-circle-arrow-down:before{
	content:"\e134"
}

.glyphicon-globe:before{
	content:"\e135"
}

.glyphicon-wrench:before{
	content:"\e136"
}

.glyphicon-tasks:before{
	content:"\e137"
}

.glyphicon-filter:before{
	content:"\e138"
}

.glyphicon-briefcase:before{
	content:"\e139"
}

.glyphicon-fullscreen:before{
	content:"\e140"
}

.glyphicon-dashboard:before{
	content:"\e141"
}

.glyphicon-paperclip:before{
	content:"\e142"
}

.glyphicon-heart-empty:before{
	content:"\e143"
}

.glyphicon-link:before{
	content:"\e144"
}

.glyphicon-phone:before{
	content:"\e145"
}

.glyphicon-pushpin:before{
	content:"\e146"
}

.glyphicon-usd:before{
	content:"\e148"
}

.glyphicon-gbp:before{
	content:"\e149"
}

.glyphicon-sort:before{
	content:"\e150"
}

.glyphicon-sort-by-alphabet:before{
	content:"\e151"
}

.glyphicon-sort-by-alphabet-alt:before{
	content:"\e152"
}

.glyphicon-sort-by-order:before{
	content:"\e153"
}

.glyphicon-sort-by-order-alt:before{
	content:"\e154"
}

.glyphicon-sort-by-attributes:before{
	content:"\e155"
}

.glyphicon-sort-by-attributes-alt:before{
	content:"\e156"
}

.glyphicon-unchecked:before{
	content:"\e157"
}

.glyphicon-expand:before{
	content:"\e158"
}

.glyphicon-collapse-down:before{
	content:"\e159"
}

.glyphicon-collapse-up:before{
	content:"\e160"
}

.glyphicon-log-in:before{
	content:"\e161"
}

.glyphicon-flash:before{
	content:"\e162"
}

.glyphicon-log-out:before{
	content:"\e163"
}

.glyphicon-new-window:before{
	content:"\e164"
}

.glyphicon-record:before{
	content:"\e165"
}

.glyphicon-save:before{
	content:"\e166"
}

.glyphicon-open:before{
	content:"\e167"
}

.glyphicon-saved:before{
	content:"\e168"
}

.glyphicon-import:before{
	content:"\e169"
}

.glyphicon-export:before{
	content:"\e170"
}

.glyphicon-send:before{
	content:"\e171"
}

.glyphicon-floppy-disk:before{
	content:"\e172"
}

.glyphicon-floppy-saved:before{
	content:"\e173"
}

.glyphicon-floppy-remove:before{
	content:"\e174"
}

.glyphicon-floppy-save:before{
	content:"\e175"
}

.glyphicon-floppy-open:before{
	content:"\e176"
}

.glyphicon-credit-card:before{
	content:"\e177"
}

.glyphicon-transfer:before{
	content:"\e178"
}

.glyphicon-cutlery:before{
	content:"\e179"
}

.glyphicon-header:before{
	content:"\e180"
}

.glyphicon-compressed:before{
	content:"\e181"
}

.glyphicon-earphone:before{
	content:"\e182"
}

.glyphicon-phone-alt:before{
	content:"\e183"
}

.glyphicon-tower:before{
	content:"\e184"
}

.glyphicon-stats:before{
	content:"\e185"
}

.glyphicon-sd-video:before{
	content:"\e186"
}

.glyphicon-hd-video:before{
	content:"\e187"
}

.glyphicon-subtitles:before{
	content:"\e188"
}

.glyphicon-sound-stereo:before{
	content:"\e189"
}

.glyphicon-sound-dolby:before{
	content:"\e190"
}

.glyphicon-sound-5-1:before{
	content:"\e191"
}

.glyphicon-sound-6-1:before{
	content:"\e192"
}

.glyphicon-sound-7-1:before{
	content:"\e193"
}

.glyphicon-copyright-mark:before{
	content:"\e194"
}

.glyphicon-registration-mark:before{
	content:"\e195"
}

.glyphicon-cloud-download:before{
	content:"\e197"
}

.glyphicon-cloud-upload:before{
	content:"\e198"
}

.glyphicon-tree-conifer:before{
	content:"\e199"
}

.glyphicon-tree-deciduous:before{
	content:"\e200"
}


table{
	background-color:transparent
}

th{
	text-align:left
}

.table{
	width:100%;
	max-width:100%;
	margin-bottom:20px
}

.table>thead>tr>th,.table>tbody>tr>th,.table>tfoot>tr>th,.table>thead>tr>td,.table>tbody>tr>td,.table>tfoot>tr>td{
	padding:8px;
	line-height:1.42857143;
	vertical-align:top;
	border-top:1px solid #ddd
}

.table>thead>tr>th{
	vertical-align:bottom;
	border-bottom:2px solid #ddd
}

.table>caption+thead>tr:first-child>th,.table>colgroup+thead>tr:first-child>th,.table>thead:first-child>tr:first-child>th,.table>caption+thead>tr:first-child>td,.table>colgroup+thead>tr:first-child>td,.table>thead:first-child>tr:first-child>td{
	border-top:0
}

.table>tbody+tbody{
	border-top:2px solid #ddd
}

.table .table{
	background-color:#fff
}

.table-condensed>thead>tr>th,.table-condensed>tbody>tr>th,.table-condensed>tfoot>tr>th,.table-condensed>thead>tr>td,.table-condensed>tbody>tr>td,.table-condensed>tfoot>tr>td{
	padding:5px
}

.table-bordered{
	border:1px solid #ddd
}

.table-bordered>thead>tr>th,.table-bordered>tbody>tr>th,.table-bordered>tfoot>tr>th,.table-bordered>thead>tr>td,.table-bordered>tbody>tr>td,.table-bordered>tfoot>tr>td{
	border:1px solid #ddd
}

.table-bordered>thead>tr>th,.table-bordered>thead>tr>td{
	border-bottom-width:2px
}

.table-striped>tbody>tr:nth-child(odd)>td,.table-striped>tbody>tr:nth-child(odd)>th{
	background-color:#f9f9f9
}

.table-hover>tbody>tr:hover>td,.table-hover>tbody>tr:hover>th{
	background-color:#f5f5f5
}

table col[class*=col-]{
	position:static;
	display:table-column;
	float:none
}

table td[class*=col-],table th[class*=col-]{
	position:static;
	display:table-cell;
	float:none
}

.table>thead>tr>td.active,.table>tbody>tr>td.active,.table>tfoot>tr>td.active,.table>thead>tr>th.active,.table>tbody>tr>th.active,.table>tfoot>tr>th.active,.table>thead>tr.active>td,.table>tbody>tr.active>td,.table>tfoot>tr.active>td,.table>thead>tr.active>th,.table>tbody>tr.active>th,.table>tfoot>tr.active>th{
	background-color:#f5f5f5
}

.table-hover>tbody>tr>td.active:hover,.table-hover>tbody>tr>th.active:hover,.table-hover>tbody>tr.active:hover>td,.table-hover>tbody>tr:hover>.active,.table-hover>tbody>tr.active:hover>th{
	background-color:#e8e8e8
}

.table>thead>tr>td.success,.table>tbody>tr>td.success,.table>tfoot>tr>td.success,.table>thead>tr>th.success,.table>tbody>tr>th.success,.table>tfoot>tr>th.success,.table>thead>tr.success>td,.table>tbody>tr.success>td,.table>tfoot>tr.success>td,.table>thead>tr.success>th,.table>tbody>tr.success>th,.table>tfoot>tr.success>th{
	background-color:#dff0d8
}

.table-hover>tbody>tr>td.success:hover,.table-hover>tbody>tr>th.success:hover,.table-hover>tbody>tr.success:hover>td,.table-hover>tbody>tr:hover>.success,.table-hover>tbody>tr.success:hover>th{
	background-color:#d0e9c6
}

.table>thead>tr>td.info,.table>tbody>tr>td.info,.table>tfoot>tr>td.info,.table>thead>tr>th.info,.table>tbody>tr>th.info,.table>tfoot>tr>th.info,.table>thead>tr.info>td,.table>tbody>tr.info>td,.table>tfoot>tr.info>td,.table>thead>tr.info>th,.table>tbody>tr.info>th,.table>tfoot>tr.info>th{
	background-color:#d9edf7
}

.table-hover>tbody>tr>td.info:hover,.table-hover>tbody>tr>th.info:hover,.table-hover>tbody>tr.info:hover>td,.table-hover>tbody>tr:hover>.info,.table-hover>tbody>tr.info:hover>th{
	background-color:#c4e3f3
}

.table>thead>tr>td.warning,.table>tbody>tr>td.warning,.table>tfoot>tr>td.warning,.table>thead>tr>th.warning,.table>tbody>tr>th.warning,.table>tfoot>tr>th.warning,.table>thead>tr.warning>td,.table>tbody>tr.warning>td,.table>tfoot>tr.warning>td,.table>thead>tr.warning>th,.table>tbody>tr.warning>th,.table>tfoot>tr.warning>th{
	background-color:#fcf8e3
}

.table-hover>tbody>tr>td.warning:hover,.table-hover>tbody>tr>th.warning:hover,.table-hover>tbody>tr.warning:hover>td,.table-hover>tbody>tr:hover>.warning,.table-hover>tbody>tr.warning:hover>th{
	background-color:#faf2cc
}

.table>thead>tr>td.danger,.table>tbody>tr>td.danger,.table>tfoot>tr>td.danger,.table>thead>tr>th.danger,.table>tbody>tr>th.danger,.table>tfoot>tr>th.danger,.table>thead>tr.danger>td,.table>tbody>tr.danger>td,.table>tfoot>tr.danger>td,.table>thead>tr.danger>th,.table>tbody>tr.danger>th,.table>tfoot>tr.danger>th{
	background-color:#f2dede
}

.table-hover>tbody>tr>td.danger:hover,.table-hover>tbody>tr>th.danger:hover,.table-hover>tbody>tr.danger:hover>td,.table-hover>tbody>tr:hover>.danger,.table-hover>tbody>tr.danger:hover>th{
	background-color:#ebcccc
}

@media screen and (max-width:767px){
	.table-responsive{
		width:100%;
		margin-bottom:15px;
		overflow-x:auto;
		overflow-y:hidden;
		-webkit-overflow-scrolling:touch;
		-ms-overflow-style:-ms-autohiding-scrollbar;
		border:1px solid #ddd
	}

	.table-responsive>.table{
		margin-bottom:0
	}

	.table-responsive>.table>thead>tr>th,.table-responsive>.table>tbody>tr>th,.table-responsive>.table>tfoot>tr>th,.table-responsive>.table>thead>tr>td,.table-responsive>.table>tbody>tr>td,.table-responsive>.table>tfoot>tr>td{
		white-space:nowrap
	}

	.table-responsive>.table-bordered{
		border:0
	}

	.table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{
		border-left:0
	}

	.table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{
		border-right:0
	}

	.table-responsive>.table-bordered>tbody>tr:last-child>th,.table-responsive>.table-bordered>tfoot>tr:last-child>th,.table-responsive>.table-bordered>tbody>tr:last-child>td,.table-responsive>.table-bordered>tfoot>tr:last-child>td{
		border-bottom:0
	}

}

.panel{
	margin-bottom:20px;
	background-color:#fff;
	border:1px solid transparent;
	border-radius:4px;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,.05);
	box-shadow:0 1px 1px rgba(0,0,0,.05)
}

.panel-body{
	padding:15px
}

.panel-heading{
	padding:10px 15px;
	border-bottom:1px solid transparent;
	border-top-left-radius:3px;
	border-top-right-radius:3px
}

.panel-heading>.dropdown .dropdown-toggle{
	color:inherit
}

.panel-title{
	margin-top:0;
	margin-bottom:0;
	font-size:16px;
	color:inherit
}

.panel-title>a{
	color:inherit
}

.panel-footer{
	padding:10px 15px;
	background-color:#f5f5f5;
	border-top:1px solid #ddd;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}

.panel>.list-group{
	margin-bottom:0
}

.panel>.list-group .list-group-item{
	border-width:1px 0;
	border-radius:0
}

.panel>.list-group:first-child .list-group-item:first-child{
	border-top:0;
	border-top-left-radius:3px;
	border-top-right-radius:3px
}

.panel>.list-group:last-child .list-group-item:last-child{
	border-bottom:0;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}

.panel-heading+.list-group .list-group-item:first-child{
	border-top-width:0
}

.list-group+.panel-footer{
	border-top-width:0
}

.panel>.table,.panel>.table-responsive>.table,.panel>.panel-collapse>.table{
	margin-bottom:0
}

.panel>.table:first-child,.panel>.table-responsive:first-child>.table:first-child{
	border-top-left-radius:3px;
	border-top-right-radius:3px
}

.panel>.table:first-child>thead:first-child>tr:first-child td:first-child,.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child,.panel>.table:first-child>tbody:first-child>tr:first-child td:first-child,.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child,.panel>.table:first-child>thead:first-child>tr:first-child th:first-child,.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child,.panel>.table:first-child>tbody:first-child>tr:first-child th:first-child,.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child{
	border-top-left-radius:3px
}

.panel>.table:first-child>thead:first-child>tr:first-child td:last-child,.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child,.panel>.table:first-child>tbody:first-child>tr:first-child td:last-child,.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child,.panel>.table:first-child>thead:first-child>tr:first-child th:last-child,.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child,.panel>.table:first-child>tbody:first-child>tr:first-child th:last-child,.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child{
	border-top-right-radius:3px
}

.panel>.table:last-child,.panel>.table-responsive:last-child>.table:last-child{
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px
}

.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child,.panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child,.panel>.table:last-child>tbody:last-child>tr:last-child th:first-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child,.panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child{
	border-bottom-left-radius:3px
}

.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child,.panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child,.panel>.table:last-child>tbody:last-child>tr:last-child th:last-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child,.panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child{
	border-bottom-right-radius:3px
}

.panel>.panel-body+.table,.panel>.panel-body+.table-responsive{
	border-top:1px solid #ddd
}

.panel>.table>tbody:first-child>tr:first-child th,.panel>.table>tbody:first-child>tr:first-child td{
	border-top:0
}

.panel>.table-bordered,.panel>.table-responsive>.table-bordered{
	border:0
}

.panel>.table-bordered>thead>tr>th:first-child,.panel>.table-responsive>.table-bordered>thead>tr>th:first-child,.panel>.table-bordered>tbody>tr>th:first-child,.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,.panel>.table-bordered>tfoot>tr>th:first-child,.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,.panel>.table-bordered>thead>tr>td:first-child,.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,.panel>.table-bordered>tbody>tr>td:first-child,.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,.panel>.table-bordered>tfoot>tr>td:first-child,.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child{
	border-left:0
}

.panel>.table-bordered>thead>tr>th:last-child,.panel>.table-responsive>.table-bordered>thead>tr>th:last-child,.panel>.table-bordered>tbody>tr>th:last-child,.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,.panel>.table-bordered>tfoot>tr>th:last-child,.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,.panel>.table-bordered>thead>tr>td:last-child,.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,.panel>.table-bordered>tbody>tr>td:last-child,.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,.panel>.table-bordered>tfoot>tr>td:last-child,.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child{
	border-right:0
}

.panel>.table-bordered>thead>tr:first-child>td,.panel>.table-responsive>.table-bordered>thead>tr:first-child>td,.panel>.table-bordered>tbody>tr:first-child>td,.panel>.table-responsive>.table-bordered>tbody>tr:first-child>td,.panel>.table-bordered>thead>tr:first-child>th,.panel>.table-responsive>.table-bordered>thead>tr:first-child>th,.panel>.table-bordered>tbody>tr:first-child>th,.panel>.table-responsive>.table-bordered>tbody>tr:first-child>th{
	border-bottom:0
}

.panel>.table-bordered>tbody>tr:last-child>td,.panel>.table-responsive>.table-bordered>tbody>tr:last-child>td,.panel>.table-bordered>tfoot>tr:last-child>td,.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td,.panel>.table-bordered>tbody>tr:last-child>th,.panel>.table-responsive>.table-bordered>tbody>tr:last-child>th,.panel>.table-bordered>tfoot>tr:last-child>th,.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th{
	border-bottom:0
}

.panel>.table-responsive{
	margin-bottom:0;
	border:0
}

.panel-group{
	margin-bottom:20px
}

.panel-group .panel{
	margin-bottom:0;
	border-radius:4px
}

.panel-group .panel+.panel{
	margin-top:5px
}

.panel-group .panel-heading{
	border-bottom:0
}

.panel-group .panel-heading+.panel-collapse>.panel-body{
	border-top:1px solid #ddd
}

.panel-group .panel-footer{
	border-top:0
}

.panel-group .panel-footer+.panel-collapse .panel-body{
	border-bottom:1px solid #ddd
}

.panel-default{
	border-color:#ddd
}

.panel-default>.panel-heading{
	color:#333;
	background-color:#f5f5f5;
	border-color:#ddd
}

.panel-default>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#ddd
}

.panel-default>.panel-heading .badge{
	color:#f5f5f5;
	background-color:#333
}

.panel-default>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#ddd
}

.panel-primary{
	border-color:#428bca
}

.panel-primary>.panel-heading{
	color:#fff;
	background-color:#428bca;
	border-color:#428bca
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#428bca
}

.panel-primary>.panel-heading .badge{
	color:#428bca;
	background-color:#fff
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#428bca
}

.panel-success{
	border-color:#d6e9c6
}

.panel-success>.panel-heading{
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6
}

.panel-success>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#d6e9c6
}

.panel-success>.panel-heading .badge{
	color:#dff0d8;
	background-color:#3c763d
}

.panel-success>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#d6e9c6
}

.panel-info{
	border-color:#bce8f1
}

.panel-info>.panel-heading{
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1
}

.panel-info>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#bce8f1
}

.panel-info>.panel-heading .badge{
	color:#d9edf7;
	background-color:#31708f
}

.panel-info>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#bce8f1
}

.panel-warning{
	border-color:#faebcc
}

.panel-warning>.panel-heading{
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc
}

.panel-warning>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#faebcc
}

.panel-warning>.panel-heading .badge{
	color:#fcf8e3;
	background-color:#8a6d3b
}

.panel-warning>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#faebcc
}

.panel-danger{
	border-color:#ebccd1
}

.panel-danger>.panel-heading{
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1
}

.panel-danger>.panel-heading+.panel-collapse>.panel-body{
	border-top-color:#ebccd1
}

.panel-danger>.panel-heading .badge{
	color:#f2dede;
	background-color:#a94442
}

.panel-danger>.panel-footer+.panel-collapse>.panel-body{
	border-bottom-color:#ebccd1
}



.btn-default,.btn-primary,.btn-success,.btn-info,.btn-warning,.btn-danger{
	text-shadow:0 -1px 0 rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075)
}

.alert{
	text-shadow:0 1px 0 rgba(255,255,255,.2);
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 2px rgba(0,0,0,.05);
	box-shadow:inset 0 1px 0 rgba(255,255,255,.25),0 1px 2px rgba(0,0,0,.05)
}

.alert-success{
	background-image:-webkit-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
	background-image:-o-linear-gradient(top,#dff0d8 0,#c8e5bc 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#dff0d8),to(#c8e5bc));
	background-image:linear-gradient(to bottom,#dff0d8 0,#c8e5bc 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffc8e5bc', GradientType=0);
	background-repeat:repeat-x;
	border-color:#b2dba1
}

.alert-info{
	background-image:-webkit-linear-gradient(top,#d9edf7 0,#b9def0 100%);
	background-image:-o-linear-gradient(top,#d9edf7 0,#b9def0 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#d9edf7),to(#b9def0));
	background-image:linear-gradient(to bottom,#d9edf7 0,#b9def0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffb9def0', GradientType=0);
	background-repeat:repeat-x;
	border-color:#9acfea
}

.alert-warning{
	background-image:-webkit-linear-gradient(top,#fcf8e3 0,#f8efc0 100%);
	background-image:-o-linear-gradient(top,#fcf8e3 0,#f8efc0 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fcf8e3),to(#f8efc0));
	background-image:linear-gradient(to bottom,#fcf8e3 0,#f8efc0 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fff8efc0', GradientType=0);
	background-repeat:repeat-x;
	border-color:#f5e79e
}

.alert-danger{
	background-image:-webkit-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image:-o-linear-gradient(top,#f2dede 0,#e7c3c3 100%);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f2dede),to(#e7c3c3));
	background-image:linear-gradient(to bottom,#f2dede 0,#e7c3c3 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffe7c3c3', GradientType=0);
	background-repeat:repeat-x;
	border-color:#dca7a7
}

.alert{
	padding:10px;
	margin-bottom:20px;
	border:1px solid transparent;
	border-radius:4px
}

.alert h4{
	margin-top:0;
	color:inherit
}

.alert .alert-link{
	font-weight:700
}

.alert>p,.alert>ul{
	margin-bottom:0
}

.alert>p+p{
	margin-top:5px
}

.alert-dismissable,.alert-dismissible{
	padding-right:35px
}

.alert-dismissable .close,.alert-dismissible .close{
	position:relative;
	top:-2px;
	right:-21px;
	color:inherit
}

.alert-success{
	color:#3c763d;
	background-color:#dff0d8;
	border-color:#d6e9c6
}

.alert-success hr{
	border-top-color:#c9e2b3
}

.alert-success .alert-link{
	color:#2b542c
}

.alert-info{
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1
}

.alert-info hr{
	border-top-color:#a6e1ec
}

.alert-info .alert-link{
	color:#245269
}

.alert-warning{
	color:#8a6d3b;
	background-color:#fcf8e3;
	border-color:#faebcc
}

.alert-warning hr{
	border-top-color:#f7e1b5
}

.alert-warning .alert-link{
	color:#66512c
}

.alert-danger{
	color:#a94442;
	background-color:#f2dede;
	border-color:#ebccd1
}

.alert-danger hr{
	border-top-color:#e4b9c0
}

.alert-danger .alert-link{
	color:#843534
}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px
}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{
	float:left
}

.col-xs-12{
	width:100%
}

.col-xs-11{
	width:91.66666667%
}

.col-xs-10{
	width:83.33333333%
}

.col-xs-9{
	width:75%
}

.col-xs-8{
	width:66.66666667%
}

.col-xs-7{
	width:58.33333333%
}

.col-xs-6{
	width:50%
}

.col-xs-5{
	width:41.66666667%
}

.col-xs-4{
	width:33.33333333%
}

.col-xs-3{
	width:25%
}

.col-xs-2{
	width:16.66666667%
}

.col-xs-1{
	width:8.33333333%
}

.col-xs-pull-12{
	right:100%
}

.col-xs-pull-11{
	right:91.66666667%
}

.col-xs-pull-10{
	right:83.33333333%
}

.col-xs-pull-9{
	right:75%
}

.col-xs-pull-8{
	right:66.66666667%
}

.col-xs-pull-7{
	right:58.33333333%
}

.col-xs-pull-6{
	right:50%
}

.col-xs-pull-5{
	right:41.66666667%
}

.col-xs-pull-4{
	right:33.33333333%
}

.col-xs-pull-3{
	right:25%
}

.col-xs-pull-2{
	right:16.66666667%
}

.col-xs-pull-1{
	right:8.33333333%
}

.col-xs-pull-0{
	right:auto
}

.col-xs-push-12{
	left:100%
}

.col-xs-push-11{
	left:91.66666667%
}

.col-xs-push-10{
	left:83.33333333%
}

.col-xs-push-9{
	left:75%
}

.col-xs-push-8{
	left:66.66666667%
}

.col-xs-push-7{
	left:58.33333333%
}

.col-xs-push-6{
	left:50%
}

.col-xs-push-5{
	left:41.66666667%
}

.col-xs-push-4{
	left:33.33333333%
}

.col-xs-push-3{
	left:25%
}

.col-xs-push-2{
	left:16.66666667%
}

.col-xs-push-1{
	left:8.33333333%
}

.col-xs-push-0{
	left:auto
}

.col-xs-offset-12{
	margin-left:100%
}

.col-xs-offset-11{
	margin-left:91.66666667%
}

.col-xs-offset-10{
	margin-left:83.33333333%
}

.col-xs-offset-9{
	margin-left:75%
}

.col-xs-offset-8{
	margin-left:66.66666667%
}

.col-xs-offset-7{
	margin-left:58.33333333%
}

.col-xs-offset-6{
	margin-left:50%
}

.col-xs-offset-5{
	margin-left:41.66666667%
}

.col-xs-offset-4{
	margin-left:33.33333333%
}

.col-xs-offset-3{
	margin-left:25%
}

.col-xs-offset-2{
	margin-left:16.66666667%
}

.col-xs-offset-1{
	margin-left:8.33333333%
}

.col-xs-offset-0{
	margin-left:0
}

@media (min-width:768px){
	.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{
		float:left
	}

	.col-sm-12{
		width:100%
	}

	.col-sm-11{
		width:91.66666667%
	}

	.col-sm-10{
		width:83.33333333%
	}

	.col-sm-9{
		width:75%
	}

	.col-sm-8{
		width:66.66666667%
	}

	.col-sm-7{
		width:58.33333333%
	}

	.col-sm-6{
		width:50%
	}

	.col-sm-5{
		width:41.66666667%
	}

	.col-sm-4{
		width:33.33333333%
	}

	.col-sm-3{
		width:25%
	}

	.col-sm-2{
		width:16.66666667%
	}

	.col-sm-1{
		width:8.33333333%
	}

	.col-sm-pull-12{
		right:100%
	}

	.col-sm-pull-11{
		right:91.66666667%
	}

	.col-sm-pull-10{
		right:83.33333333%
	}

	.col-sm-pull-9{
		right:75%
	}

	.col-sm-pull-8{
		right:66.66666667%
	}

	.col-sm-pull-7{
		right:58.33333333%
	}

	.col-sm-pull-6{
		right:50%
	}

	.col-sm-pull-5{
		right:41.66666667%
	}

	.col-sm-pull-4{
		right:33.33333333%
	}

	.col-sm-pull-3{
		right:25%
	}

	.col-sm-pull-2{
		right:16.66666667%
	}

	.col-sm-pull-1{
		right:8.33333333%
	}

	.col-sm-pull-0{
		right:auto
	}

	.col-sm-push-12{
		left:100%
	}

	.col-sm-push-11{
		left:91.66666667%
	}

	.col-sm-push-10{
		left:83.33333333%
	}

	.col-sm-push-9{
		left:75%
	}

	.col-sm-push-8{
		left:66.66666667%
	}

	.col-sm-push-7{
		left:58.33333333%
	}

	.col-sm-push-6{
		left:50%
	}

	.col-sm-push-5{
		left:41.66666667%
	}

	.col-sm-push-4{
		left:33.33333333%
	}

	.col-sm-push-3{
		left:25%
	}

	.col-sm-push-2{
		left:16.66666667%
	}

	.col-sm-push-1{
		left:8.33333333%
	}

	.col-sm-push-0{
		left:auto
	}

	.col-sm-offset-12{
		margin-left:100%
	}

	.col-sm-offset-11{
		margin-left:91.66666667%
	}

	.col-sm-offset-10{
		margin-left:83.33333333%
	}

	.col-sm-offset-9{
		margin-left:75%
	}

	.col-sm-offset-8{
		margin-left:66.66666667%
	}

	.col-sm-offset-7{
		margin-left:58.33333333%
	}

	.col-sm-offset-6{
		margin-left:50%
	}

	.col-sm-offset-5{
		margin-left:41.66666667%
	}

	.col-sm-offset-4{
		margin-left:33.33333333%
	}

	.col-sm-offset-3{
		margin-left:25%
	}

	.col-sm-offset-2{
		margin-left:16.66666667%
	}

	.col-sm-offset-1{
		margin-left:8.33333333%
	}

	.col-sm-offset-0{
		margin-left:0
	}

}

@media (min-width:992px){
	.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{
		float:left
	}

	.col-md-12{
		width:100%
	}

	.col-md-11{
		width:91.66666667%
	}

	.col-md-10{
		width:83.33333333%
	}

	.col-md-9{
		width:75%
	}

	.col-md-8{
		width:66.66666667%
	}

	.col-md-7{
		width:58.33333333%
	}

	.col-md-6{
		width:50%
	}

	.col-md-5{
		width:41.66666667%
	}

	.col-md-4{
		width:33.33333333%
	}

	.col-md-3{
		width:25%
	}

	.col-md-2{
		width:16.66666667%
	}

	.col-md-1{
		width:8.33333333%
	}

	.col-md-pull-12{
		right:100%
	}

	.col-md-pull-11{
		right:91.66666667%
	}

	.col-md-pull-10{
		right:83.33333333%
	}

	.col-md-pull-9{
		right:75%
	}

	.col-md-pull-8{
		right:66.66666667%
	}

	.col-md-pull-7{
		right:58.33333333%
	}

	.col-md-pull-6{
		right:50%
	}

	.col-md-pull-5{
		right:41.66666667%
	}

	.col-md-pull-4{
		right:33.33333333%
	}

	.col-md-pull-3{
		right:25%
	}

	.col-md-pull-2{
		right:16.66666667%
	}

	.col-md-pull-1{
		right:8.33333333%
	}

	.col-md-pull-0{
		right:auto
	}

	.col-md-push-12{
		left:100%
	}

	.col-md-push-11{
		left:91.66666667%
	}

	.col-md-push-10{
		left:83.33333333%
	}

	.col-md-push-9{
		left:75%
	}

	.col-md-push-8{
		left:66.66666667%
	}

	.col-md-push-7{
		left:58.33333333%
	}

	.col-md-push-6{
		left:50%
	}

	.col-md-push-5{
		left:41.66666667%
	}

	.col-md-push-4{
		left:33.33333333%
	}

	.col-md-push-3{
		left:25%
	}

	.col-md-push-2{
		left:16.66666667%
	}

	.col-md-push-1{
		left:8.33333333%
	}

	.col-md-push-0{
		left:auto
	}

	.col-md-offset-12{
		margin-left:100%
	}

	.col-md-offset-11{
		margin-left:91.66666667%
	}

	.col-md-offset-10{
		margin-left:83.33333333%
	}

	.col-md-offset-9{
		margin-left:75%
	}

	.col-md-offset-8{
		margin-left:66.66666667%
	}

	.col-md-offset-7{
		margin-left:58.33333333%
	}

	.col-md-offset-6{
		margin-left:50%
	}

	.col-md-offset-5{
		margin-left:41.66666667%
	}

	.col-md-offset-4{
		margin-left:33.33333333%
	}

	.col-md-offset-3{
		margin-left:25%
	}

	.col-md-offset-2{
		margin-left:16.66666667%
	}

	.col-md-offset-1{
		margin-left:8.33333333%
	}

	.col-md-offset-0{
		margin-left:0
	}

}

@media (min-width:1200px){
	.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{
		float:left
	}

	.col-lg-12{
		width:100%
	}

	.col-lg-11{
		width:91.66666667%
	}

	.col-lg-10{
		width:83.33333333%
	}

	.col-lg-9{
		width:75%
	}

	.col-lg-8{
		width:66.66666667%
	}

	.col-lg-7{
		width:58.33333333%
	}

	.col-lg-6{
		width:50%
	}

	.col-lg-5{
		width:41.66666667%
	}

	.col-lg-4{
		width:33.33333333%
	}

	.col-lg-3{
		width:25%
	}

	.col-lg-2{
		width:16.66666667%
	}

	.col-lg-1{
		width:8.33333333%
	}

	.col-lg-pull-12{
		right:100%
	}

	.col-lg-pull-11{
		right:91.66666667%
	}

	.col-lg-pull-10{
		right:83.33333333%
	}

	.col-lg-pull-9{
		right:75%
	}

	.col-lg-pull-8{
		right:66.66666667%
	}

	.col-lg-pull-7{
		right:58.33333333%
	}

	.col-lg-pull-6{
		right:50%
	}

	.col-lg-pull-5{
		right:41.66666667%
	}

	.col-lg-pull-4{
		right:33.33333333%
	}

	.col-lg-pull-3{
		right:25%
	}

	.col-lg-pull-2{
		right:16.66666667%
	}

	.col-lg-pull-1{
		right:8.33333333%
	}

	.col-lg-pull-0{
		right:auto
	}

	.col-lg-push-12{
		left:100%
	}

	.col-lg-push-11{
		left:91.66666667%
	}

	.col-lg-push-10{
		left:83.33333333%
	}

	.col-lg-push-9{
		left:75%
	}

	.col-lg-push-8{
		left:66.66666667%
	}

	.col-lg-push-7{
		left:58.33333333%
	}

	.col-lg-push-6{
		left:50%
	}

	.col-lg-push-5{
		left:41.66666667%
	}

	.col-lg-push-4{
		left:33.33333333%
	}

	.col-lg-push-3{
		left:25%
	}

	.col-lg-push-2{
		left:16.66666667%
	}

	.col-lg-push-1{
		left:8.33333333%
	}

	.col-lg-push-0{
		left:auto
	}

	.col-lg-offset-12{
		margin-left:100%
	}

	.col-lg-offset-11{
		margin-left:91.66666667%
	}

	.col-lg-offset-10{
		margin-left:83.33333333%
	}

	.col-lg-offset-9{
		margin-left:75%
	}

	.col-lg-offset-8{
		margin-left:66.66666667%
	}

	.col-lg-offset-7{
		margin-left:58.33333333%
	}

	.col-lg-offset-6{
		margin-left:50%
	}

	.col-lg-offset-5{
		margin-left:41.66666667%
	}

	.col-lg-offset-4{
		margin-left:33.33333333%
	}

	.col-lg-offset-3{
		margin-left:25%
	}

	.col-lg-offset-2{
		margin-left:16.66666667%
	}

	.col-lg-offset-1{
		margin-left:8.33333333%
	}

	.col-lg-offset-0{
		margin-left:0
	}

}